.review-09-2020 .category_label {
    display: none;
}

.review-09-2020 .pm-top {
    width: 100%;
    padding: 30px 30px 0;
    box-sizing: border-box;
}

.review-09-2020 .pm-top h3 {
    margin: 0;
    font-size: 33px;
    padding-left: 125px;
    padding-top: 7px;
    position: relative;
}

.review-09-2020 .pm-top h3:before {
    content: "";
    background-image: url(https://filearchive.cnews.ru/img/cnews/2020/09/09/logocnewsrating.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 35px;
    display: inline-block;
    margin-right: 25px;
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

.review-09-2020.pr-item {
    background-position: right;
}

.review-09-2020.pr-item .category_label {
    display: none;
}

.review-09-2020.pr-item h3 {
    width: 100%;
    padding-left: 53px;
    padding-right: 0;
    font-size: 11px;
    box-sizing: border-box;
    position: relative;
    padding-top: 0;
}

.review-09-2020.pr-item h3:before {
    content: "";
    background-image: url(https://filearchive.cnews.ru/img/cnews/2020/09/10/cnewslogosmall.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 45px;
    height: 19px;
    display: inline-block;
    margin-right: 5px;
    position: absolute;
    top: -4px;
    left: 7px;
    visibility: hidden;
}

.megafon-12-2020.pr-item p:last-of-type {
    width: 160px;
    font-size: 10px;
}

.banner_new_design.ericsson-12-2020 .pm-top {
    width: 53%;
}

.diasoft-02-2021.pr-item p:last-of-type {
    width: 160px;
}

.diasoft-02-2021.pr-item h3 {
    font-size: 13px;
    width: 145px;
}

.diasoft-02-2021 .pr-bottom {
    bottom: 10px;
}

.diasoft-02-2021 .pm-top h3 {
    font-size: 32px;
    margin-top: 60px;
    text-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
}

.diasoft-02-2021 .pm-quote {
    text-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
    margin-top: 30px;
}

.diasoft-02-2021 .pm-bottom b {
    text-shadow: 0px 0px 15px rgb(0 0 0 / 30%);
    font-weight: 700;
}

.diasoft-02-2021 .pm-bottom p {
    font-size: 18px;
}

.pushkin-02-2021 .pm-top {
    width: 52%;
}

.pushkin-02-2021 .pm-top h3 {
    font-size: 32px;
}

.ekonom-02-2021 p:last-of-type, .ekonom-02-2021 .pr-bottom {
    /* width: 100%;
    max-width: 100%; */
    text-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
}

/* .ekonom-02-2021.pr-item h3 {
    font-size: 13.5px;
    width: 155px;
    padding: 40px 15px 0;
} */

.ekonom-02-2021 .pm-bottom p {
    font-size: 18px;
}

.ekonom-02-2021 .pm-top {
    width: 48%;
}

.ekonom-02-2021 .pm-top h3 {
    font-size: 30px;
    margin-top: 60px;
    margin-bottom: 35px;
}

.gaz-05-2021.banner_new_design.pr-item h3 {
    font-size: 10.8px;
    width: 180px;
    line-height: 1.2;
}

.gaz-05-2021.banner_new_design.pr-item p {
    font-size: 10px;
}

.gaz-05-2021.banner_new_design.pr-item p:last-of-type {
    font-size: 9.5px;
    width: 180px;
}

.prom-05-2021.banner_new_design.pr-item h3 {
    font-size: 20px;
    padding: 30px 15px 0;
    line-height: 1.2;
}

.prom-05-2021 .pm-top h3 {
    margin-top: 50px;
}

.vtb-05-2021.banner_new_design.pr-item h3 {
    font-size: 15px;
    padding: 42px 15px 0;
}

.vtb-05-2021 .pm-top h3 {
    margin-top: 55px;
    margin-bottom: 30px;
}

.vtb-05-2021 .pm-quote:before, .vtb-05-2021 .pm-quote:after, .ingos-05-2021.banner_new_design .pm-quote:before, .ingos-05-2021.banner_new_design .pm-quote:after, .kubernetes-05-2021.banner_new_design .pm-quote:before, .kubernetes-05-2021.banner_new_design .pm-quote:after, .prom-05-2021.banner_new_design .pm-quote:before, .prom-05-2021.banner_new_design .pm-quote:after, .cyber-05-2021.banner_new_design .pm-quote:before, .cyber-05-2021.banner_new_design .pm-quote:after, .business-05-2021.banner_new_design .pm-quote:before, .business-05-2021.banner_new_design .pm-quote:after {
    display: none;
}

.kubernetes-05-2021.banner_new_design.pr-item h3 {
    font-size: 14px;
    width: 120px;
    padding-top: 38px;
}

.kubernetes-05-2021.banner_new_design.pr-item p:last-of-type {
    width: 180px;
}

.ingos-05-2021.banner_new_design.pr-item h3 {
    font-size: 14px;
    padding: 36px 15px 0;
}

.ingos-05-2021.banner_new_design.pr-item p:last-of-type {
    font-size: 12px;
}

.diasoft-05-2021 .pm-top h3 {
    margin-top: 55px;
}

.diasoft-05-2021 .pm-bottom p {
    font-size: 18px;
}

.diasoft-05-2021.banner_new_design.pr-item p {
    font-size: 13px;
}

.diasoft-05-2021.banner_new_design.pr-item p:last-of-type {
    font-size: 11px;
    width: 180px;
}

/* .diasoft-05-2021.banner_new_design.pr-item h3 {
    font-size: 14px;
} */

.business-05-2021.banner_new_design.pr-item h3 {
    font-size: 13px;
    padding: 43px 15px 0;
}

.cyber-05-2021 .pm-top h3 {
    font-size: 38px;
    margin-top: 80px;
}

.cyber-05-2021.banner_new_design.pr-item h3 {
    font-size: 17px;
    padding: 39px 15px 0;
}

.cyber-05-2021.banner_new_design.pr-item p:last-of-type {
    width: 170px;
}

@media (max-width: 1280px) {
    .diasoft-02-2021 .pm-top h3, .pushkin-02-2021 .pm-top h3 {
        font-size: 26px;
    }

    .banner_new_design.gagarin-11-2020 .pm-top h3, .banner_new_design.flex-12-2020 .pm-top h3 {
        font-size: 26px;
    }

    .banner_new_design.ibm-12-2020 .pm-top, .banner_new_design.ibm-12-2020 .pm-bottom {
        width: 45%;
    }

    .ibm-12-2020 .pm-quote {
        font-size: 14px;
    }

    .banner_new_design.megafon-12-2020 .pm-top, .banner_new_design.megafon-12-2020 .pm-bottom {
        width: 50%;
    }
}

@media (max-width: 1200px) {
    .review-09-2020.persons_main {
        background-image: url(https://filearchive.cnews.ru/img/cnews/2020/09/09/big2.jpg);
        background-position: center;
    }

    .diasoft-02-2021 .pm-top h3 {
        margin-top: 40px;
    }

    .pushkin-02-2021 .pm-top {
        width: 48%;
    }

    .ekonom-02-2021 .pm-top h3 {
        margin-top: 40px;
        margin-bottom: 20px;
        font-size: 26px;
    }
}